[eupld]

[usb]
usb30_force_enabled = u8!0x1

[atmosphere]
dmnt_cheats_enabled_by_default = u8!0x0
dmnt_always_save_cheat_toggles = u8!0x1
enable_dns_mitm = u8!0x1
add_defaults_to_dns_hosts = u8!0x1

[hbloader]

[ns.notification]
enable_download_task_list = u8!0x0
enable_download_ticket = u8!0x0
enable_network_update = u8!0x0
enable_random_wait = u8!0x0
enable_request_on_cold_boot = u8!0x0
enable_send_rights_usage_status_request = u8!0x0
enable_sync_elicense_request = u8!0x0
enable_version_list = u8!0x0
retry_interval_min = u32!0x7FFFFFFF
retry_interval_max = u32!0x7FFFFFFF
version_list_waiting_limit_bias = u32!0x7FFFFFFF
version_list_waiting_limit_min = u32!0x7FFFFFFF

[olsc]
enable_olsc_communication_block = u8!0x1
default_auto_download_global_setting = u8!0x0
default_auto_upload_global_setting = u8!0x0